{
  "name": "symfony-5-rest-next",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@emotion/react": "^11.9.3",
    "@emotion/styled": "^11.9.3",
    "@mui/icons-material": "^5.8.4",
    "bootstrap": "^5.1.3",
    "cookie": "^0.5.0",
    "jquery": "^3.6.0",
    "jsonwebtoken": "^8.5.1",
    "next": "12.2.0",
    "popper.js": "^1.16.1",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "swr": "^1.3.0"
  },
  "devDependencies": {
    "@chakra-ui/layout": "^2.0.2",
    "@chakra-ui/react": "^2.2.1",
    "@mui/material": "^5.8.7",
    "axios": "^0.27.2",
    "eslint": "8.19.0",
    "eslint-config-next": "12.2.0"
  }
}
